<?php

namespace openkm\bean;

class TemplateParams {

    public $dstPath;
    public $categories;
    public $keywords;
    public $properties;

    public function __construct() {
        
    }

    /**
     * @return mixed
     */
    public function getDstPath() {
        return $this->dstPath;
    }

    /**
     * @param mixed $dstPath
     */
    public function setDstPath($dstPath) {
        $this->dstPath = $dstPath;
    }

    /**
     * @return mixed
     */
    public function getCategories() {
        return $this->categories;
    }

    /**
     * @param mixed $categories
     */
    public function setCategories($categories) {
        $this->categories = $categories;
    }

    /**
     * @return mixed
     */
    public function getKeywords() {
        return $this->keywords;
    }

    /**
     * @param mixed $keywords
     */
    public function setKeywords($keywords) {
        $this->keywords = $keywords;
    }

    /**
     * @return mixed
     */
    public function getProperties() {
        return $this->properties;
    }

    /**
     * @param mixed $properties
     */
    public function setProperties($properties) {
        $this->properties = $properties;
    }

}
